<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="40dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true" />

    <TextView
        android:id="@+id/tv_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="?attr/selectableItemBackground"
        android:gravity="center"
        android:paddingBottom="20dp"
        android:paddingTop="20dp"
        android:textColor="?android:attr/textColorSecondary"
        android:textSize="14sp"
        android:visibility="invisible"
        tools:visibility="visible" />

</RelativeLayout>